
check-bacula-plugin - Anomalie #2951

Paquet check-bacula-plugin pour Eole-2.4

02/23/2012 04:03 PM - Joël Cuissinat

Status: Fermé Start date: 12/16/2013

Priority: Normal Due date: 12/20/2013

Assigned To: Emmanuel GARETTE % Done: 100%

Category:  Estimated time: 2.50 hours

Target version: Eole 2.4-beta3 Spent time: 0.17 hour

Distribution: EOLE 2.4   

Description

Recompilation ?

Related issues:

Related to Distribution EOLE - Evolution #2927: Maquette EoleBase-2.4 Fermé 02/21/2012

Related to eole-bacula - Evolution #4804: Porter en 2.4 Fermé 01/31/2013 04/19/2013

Related to zephir-client - Anomalie #5941: Agent "bacula" à revoir sur 2.4 Fermé 02/21/2014

Related to eole-bacula - Evolution #6462: Hack à supprimer après mise à dispo... Fermé 12/16/2013 12/20/2013

Related to eole-bacula - Anomalie #6050: Les outils de eole-bacula doivent êt... Fermé

Related to eole-bacula - Evolution #1949: Pas de diagnose sur bacula Fermé 07/25/2011

Associated revisions

Revision 20bc6524 - 06/28/2011 10:06 AM - moyooo 

Upgrade to extjs 3.4.0- try to fix bugs for IE9 see #2951

Revision 0dc2e8dd - 06/28/2011 10:13 AM - moyooo 

Upgrade to extjs 3.4.0- try to fix bugs for IE9 see #2951

Revision 086adea8 - 12/17/2013 11:22 AM - Emmanuel GARETTE

ajout de la branche de packaging (ref #2951)

History

#1 - 11/28/2012 12:12 PM - Joël Cuissinat

- Target version changed from Eole 2.4-dev-1 to Eole 2.4-dev-2

#2 - 03/14/2013 02:18 PM - Joël Cuissinat

- Target version changed from Eole 2.4-dev-2 to Eole 2.4-dev-3

#3 - 05/31/2013 10:07 AM - Joël Cuissinat

- Target version changed from Eole 2.4-dev-3 to Eole 2.4-alpha

#4 - 08/30/2013 11:29 AM - Joël Cuissinat

- Target version deleted (Eole 2.4-alpha)

#5 - 09/12/2013 11:00 AM - Joël Cuissinat

- Project changed from Distribution EOLE to check-bacula-plugin

#6 - 10/10/2013 02:02 PM - Joël Cuissinat

- Target version set to Eole 2.4-beta1
#7 - 10/22/2013 11:56 AM - Daniel Dehennin

- Due date set to 10/25/2013

#8 - 10/24/2013 12:05 PM - Joël Cuissinat

- Due date deleted (10/25/2013)

- Target version changed from Eole 2.4-beta1 to Eole 2.4-beta2

- Start date deleted (02/23/2012)

Non prioritaire pour la beta1 (cf. #6462)

#9 - 11/18/2013 10:50 AM - Joël Cuissinat

- Target version changed from Eole 2.4-beta2 to Eole 2.4-beta3

#10 - 11/18/2013 11:27 AM - Daniel Dehennin

Le paquet ne compile pas du tout, il y a des erreurs lors de la compilation des libs.

#11 - 11/18/2013 11:28 AM - Daniel Dehennin

- File check-bacula-plugin_5.0.1-1~1.gbp5067ec_amd64-20131118-1122.build added

Ajout d’un log de build

#12 - 12/17/2013 10:34 AM - Emmanuel GARETTE

Je viens de refaire la procédure le demande http://dev-eole.ac-dijon.fr/issues/1949 sur la version de la 2.4 et le binaire se compile sans aucun soucis.

#13 - 12/17/2013 11:22 AM - Emmanuel GARETTE

- Due date set to 12/20/2013

- Assigned To changed from Daniel Dehennin to Emmanuel GARETTE

- Start date set to 12/16/2013

#14 - 12/17/2013 05:03 PM - Benjamin Bohard

- Status changed from Nouveau to Résolu

- % Done changed from 0 to 100

La sonde nagios est fonctionnelle.

Installation par le paquet check-bacula-plugin.

#15 - 12/19/2013 12:32 PM - Joël Cuissinat

- Status changed from Résolu to Fermé

Paquet recompilé en eole-2.4-unsatble

Done http://eole.ac-dijon.fr/eole/ eole-2.4-unstable/main check-bacula-plugin amd64 5.2.5-1
